*{
	margin:0;padding:0;
        font-size: 13px;
	font:normal 11px/16px Verdana;
	color:#000;
	letter-spacing:0.2em;
		}
td { font-size: 13px; }
/*リンクの設定*/
a	{text-decoration:none;}
a:hover	{text-decoration:underline;}

/*改行・画像の設定*/
br	{letter-spacing:normal;}
img	{border:0;}

/*見出しの設定　h1…サイトタイトル　h2…welcomeなどの見出し*/
h1 {
	color:#fff;
	font:bold 16px Verdana;
		}
h2{
	font:bold 11px Verdana;
        font-size: 13px;
		}

/*右側のフレームの背景設定*/
body{	background:#fff url(img/imgr.jpg) no-repeat left bottom fixed;
		}

/*左側、メニューの表示されるページのみに適用される背景設定*/
#INDEX{
	background:#666 url(img/imgl.jpg) no-repeat right bottom fixed;
		}

/*左側フレームの各種設定*/
#CONTAINER {
	margin:40px 20px 0 0;
	text-align:right;
		}
#MENU {
	margin-top:20px;
		}
#MENU a{
	color:#fff;
	font-size:120%;
	line-height:25px;
		}
#MENU a:hover{
	color:#fff;
	text-decoration:none;
		}
/*右側フレームの各種設定*/
#BOX {
	margin:40px auto;
	width:55%;
		}
.text{
	margin:5px 0 20px 10px;
        font-size: 13px;
		}
.record{
	margin:5px 0 20px 10px;
	height:200px;width:400px;
	overflow:auto;
		}
.text2	{ font-weight:bold;   }